PATCH enrollments Activityid Memberid

PATCH
/enrollments/{activityId}/{memberId}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

activityId*integer

The unique identifier of the activity for which to patch enrollment.

Formatint32
memberId*string

The unique identifier of the member for whom to patch enrollment.

Formatuuid

Request Body

The JSON Patch document specifying the changes to be made.

application/json
  1. body
[index: integer]?

Response Body

No Content

curl -X PATCH 'https://example.com/enrollments/0/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '[  {}]'
Empty